.dsp-demo-ban-cta-wrap{display:inline-block;width:100%;margin-top:10px}
.dsp-demo-ban-cta-wrap .dsp-pop-demo-trigger{font-family:"ZohoPuvi";font-size:16px;line-height:24px;font-weight:400;color:#fff;background:#e9152b;border:0;padding:10px 30px;border-radius:4px;display:inline-block;transition:.3s;cursor:pointer}
.dsp-demo-ban-cta-wrap .dsp-pop-demo-trigger:hover{background:#e9152b;transform:translateY(-2px) scale(1.02);box-shadow:0 0 10px #00000045}

        .mt20{color: #767676;
    font-size: 12px;
    text-align: center;
    display: block;
    margin-top: 20px;
}

.ban-lhs {
    width: 620px;
    padding-right: 0;
}
.ban-rhs {
    float: right;
    width: calc(100% - 620px);
}
.ban-rhs-lap {
    background-image: url(https://www.manageengine.com/data-security/file-audit/images/file-monitor-software.png);
    background-position: 0 0;
    background-size: 351px 379px;
    width: 351px;
    height: 294px;
    margin: -21px 63px 0px 0px;
    float: right;
}
.s-solution ul li h4 {
    margin: 18px 0 0;
    padding-top: 32px;
}
.s-solution ul li span{     background-image: url(https://www.manageengine.com/data-security/file-audit/images/file-monitor-software.png); background-size: 351px 379px;
    background-repeat: no-repeat; height: 40px;}
.s-solution ul li span {
    background-position: -7px -339px;
    width: 37px;
    
}
.s-solution ul li:nth-child(2) span {
    background-position: -79px -339px;
    width: 34px;
    
}
input.sbtn:disabled {
    cursor: not-allowed !important;
    opacity: 0.6;
}
.s-solution ul li:nth-child(3) span {
    background-position: -147px -339px;
    width: 47px;
    
}
.heading-menu{display:none;}
div#scroll{display:none;}
.sec-pTB.bg-l-grey.mbH{display:none;}
.security_tab .en-tab-lhs ul li .tab_lhs.active{border-color:#055367;background:#fff;-webkit-box-shadow:3px 2px 16px 3px rgba(154,154,154,0.18);box-shadow:3px 2px 16px 3px rgba(154,154,154,0.18);}
}
.security_tab .en-tab-lhs ul li .tab_lhs.active h4{color:#055367;}
.security_tab .en-tab-lhs ul li .tab_lhs:hover h4{color:#055367;}

.en-tab-lhs ul li{margin-bottom:25px}
.en-tab-lhs ul li span{display:block;background:#fff;border:1px solid #cdeaf5;padding:30px 20px;box-shadow:0 0 7px -1px rgba(0,0,0,0.09);cursor:pointer;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.en-tab-lhs ul li span:hover{background:#e8f7ff;border:1px solid #055367;border-left:6px solid #8ad6ff;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.en-tab-lhs ul li .lab-act{border: 1px solid #055367;
    border-left: 6px solid #055367;
    background: #e8f7ff;}
.en-tab-lhs ul li span:hover{border-left-color:#055367;}
.en-tab-lhs ul li span {
}
.security_tab .en-tab-lhs.tab_point ul li .tab_lhs.active {
    border-left: 0px solid #055367;
    background: #055367;
}
.bottom_cta {
    margin-top: 40px;
}
.bottom_cta_wrapper{background:#e5f8fc;border-radius:10px;min-height:200px;padding:50px 100px;position:relative;}
.bottom_cta_wrapper h2{text-align:left;font-size:26px;line-height:34px;font-weight:400;margin-bottom:35px;}
.bottom_cta_wrapper a{padding:12px 35px;color:#fff;border-radius:2px;background:#d22222;font-size:17px;font-weight:600;}
.bottom_cta_wrapper::after{content:"";position:absolute;height:220px;width:340px;bottom:0;top:0;right:100px;margin:auto;background:url(https://www.manageengine.com/data-security/dlp/images/audit-removable-storage-sprite.png) no-repeat;background-size:1020px 334px;background-position:22px -64px;}
.foot-sec-3{display:none;}
.fot-bot {
    background: none;
}
.sec-rec-lhs-box-1{height:200px;width:100%;position:relative;overflow:hidden;}
.sec-rec-lhs-box{width:100%;}
 .sec-rec-lhs-box:hover .sec-rec-lhs-box-2 a .arrow-icn{background-position:-256px -272px }
.sec-rec h2{margin-bottom:50px;color:#000;}
.sec-rec{width:100%;max-width:855px;padding-left:13px;}
.sec-rec-lhs{width:347px;padding-right:0px;}
.sec-rec-rhs{width:calc(100% - 347px);padding-left:93px;text-align:left;margin-top:-5px;}
/*.sec-rec-rhs ul li h5{font-size:17px;text-transform:none;color:#333;}*/
.sec-rec-rhs ul li p{font-size:15px;line-height:1.6;margin-top:3px;}
.sec-rec-rhs ul li{ transition: all 0.2s linear; margin-bottom: 0px; padding-top: 20px;}
.sec-rec-rhs ul li:hover{ background: #f2f6f9; padding-left: 10px; }
.sec-rec-lhs-box-2{padding:20px 30px 30px;border-top:1px solid #6aa4b2;}
.sec-rec-lhs-box-2 h4{font-size:18px;}
.sec-rec-lhs-box-2 p{color:#fff;line-height:1.6;margin:2px 0px 34px;}
.sec-rec-lhs-box-2 a{min-width:166px;text-align:center;padding:4px 5px;height:36px;border-width:1px;border-radius:2px;font-size:15px;}
.sec-rec-lhs-box-2 a em{display:inline-block;vertical-align:middle;background:url('https://www.manageengine.com/data-security/file-audit/images/best-ransomware-detection-software-sprite2.png') no-repeat -256px -254px;background-size:500px 350px;width:5px;height:10px;margin-left:5px;transition:all .5s ease}
.sec-rec-lhs-box-1 span{color:#ccc;font-size:11px;background:#00000085;display:block;max-width:70px;position:absolute;top:0;right:0;text-align:center;width:100%;border-radius:0px 0px 0px 5px;font-style:italic;line-height:1.6;padding:3px 0;}
.sec-rec-lhs-box-1:before{content:'';display:block;position:absolute;bottom:-53px;left:50%;transform:translateX(-50%);background:url(https://www.manageengine.com/data-security/file-audit/images/best-ransomware-detection-software-sprite2.png) no-repeat -222px -5px;background-size:500px 350px;width:274px;height:234px;}
.res-btn{min-width:207px;border-width:1px;text-align:center;border-radius:2px;background:#055367;color:#fff !important;font-size:15px;}
.res-btn em{display:inline-block;vertical-align:middle;background:url(https://www.manageengine.com/data-security/file-audit/images/best-ransomware-detection-software-sprite2.png) no-repeat -256px -254px;background-size:500px 350px;width:5px;height:10px;margin-left:6px;transition:all .5s ease;margin-top:-1px;}
.res-btn:hover{background:#fff;color:#055367 !important;}
.res-btn:hover em{background-position:-256px -272px;}
.tab-section .tc{ font-weight: 400;}
.tab-section .tc span{ font-weight: 600; font-size: 28px; display: inline-block; }
.s-solution h2{ margin-bottom:40px; }
.wam-form ul li .ffw-errmsg {
    display: none;
    font-size: 11px;
    margin-top: 0;
    color: #721c24;
    background-color: #f8d7da;
    border: 1px solid #f5c6cb;
    padding: 2px 10px;
    position: relative;
    white-space: nowrap;
}

.wam-form ul li .ffw-errmsg:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-bottom: 7px solid #f8d7da;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    bottom: 100%;
    left: 17px
}
.feature-list ul li:nth-child(3) {
    display: none;
}
@media screen and (max-width:1280px){
.bottom_cta_wrapper::after{right:0;}
.bottom_cta_wrapper{padding:50px;}
.ban-rhs-lap{     margin: -21px -40px 0px 0px; }
}
@media screen and (max-width:992px){
.bottom_cta_wrapper{text-align:center;}
.bottom_cta_wrapper h2{padding-left:0;text-align:center;}
.bottom_cta_wrapper::after{display:none;}
.sec-rec-rhs{padding-left:43px;}
.ban-lhs {
    padding-left: 0;
    width: 100%;
}
.s-solution h2,.all-one h2{ line-height: 34px; }
}
@media screen and (max-width: 767px){
.s-solution ul li h4{padding-top: 10px;}
.sec-rec-lhs{width:100%;max-width:347px;float:none;margin:0 auto 30px;}
.sec-rec-rhs{width:100%;padding-left:0;}
.ban-lhs {width: 100%;}
.feature-list ul li {
    width: 100%;
    text-align: center;
}
.feature-list ul li div {
    padding: 0;
    position: relative;
    padding-top: 15px;
    padding-bottom: 20px;
    border-bottom: 1px dashed #e0e0e0;
    margin-bottom: 20px;
    height: auto;
}
.feat-icons {
    margin: 0 auto;
}
}
@media(max-width:580px){.brds .ad-give-tab .collapse ul li p{padding-right:20px;}
.sec-title h2, .bes-faq h2, .all-one h2, .sec-rec h2, .brds .ad-give-s1 h2{font-size:24px;}
}
@media screen and (max-width:480px){
.bottom_cta_wrapper{padding:20px 20px;}
}
